a {text-decoration:none; color:#223E92}
a:hover {text-decoration:underline}
img {border:none}
input, button, select, textarea {font-size:12px; font-family:Arial, Helvetica, sans-serif; vertical-align:middle}
fieldset {border:none; padding:0; margin:0}
button::-moz-focus-inner {border:0; padding:0} /* fix firefox padding - not valid */
:focus, button {outline-style:none}

h1, h2, h3, h4, ul, li, p, dl, dt, dd, form {margin:0; padding:0; list-style:none; line-height:145%}
h1 {font-size:175%}
h2 {font-size:133.3%; padding:3px 0 5px 0}
h3 {font-size:133.3%; padding:3px 0 5px 0}
h4 {font-size:100%; padding:3px 0 5px 0}


.stationTwo .stationTwoIn .unitTwitter .twtr-widget h3 {font-family:Arial, Helvetica, sans-serif !important;font-size:133.3% !important; padding:3px 0 5px 0 !important; font-weight:bold !important; margin:-10px 0 !important; list-style:none !important; line-height:145% !important;}

.linkRss img {vertical-align:-2px}
p.linkMore {font-size:91.7%; text-align:right; padding:5px 0 0 0}
a.linkMore {font-size:91.7%}
a.commentSize {background:url(../images/commentIcon.gif) no-repeat 0 1px; font-size:83.3%; padding:0 0 0 15px; margin:0 0 0 5px}
/* button style */
button.btnWhite {border:0; text-align:center; padding:0; margin:0; cursor:pointer; overflow:visible; background:url(../images/btnBgWLeft.gif) no-repeat 0 center; font-weight:bold; cursor:pointer; text-align:center; width:auto; height:29px}
button.btnWhite span {color:#000; font-weight:bold; float:left; cursor:pointer; position:relative; white-space:nowrap; height:27px; line-height:27px; margin:0 0 0 6px; padding:0 10px 0 4px; background:url(../images/btnBgWRight.gif) no-repeat right 0; font-size:12px}
button.btnBlue, input.btnBlue {border:0; text-align:center; padding:0; margin:0; cursor:pointer; overflow:visible; background:url(../images/btnBgBLeft.gif) no-repeat 0 center; font-weight:bold; cursor:pointer; text-align:center; width:auto; height:27px}
button.btnBlue a, input.btnBlue span {color:#fff; font-weight:bold; float:left; cursor:pointer; position:relative; white-space:nowrap; height:25px; line-height:25px; margin:0 0 0 6px; padding:0 10px 0 4px; background:url(../images/btnBgBRight.gif) no-repeat right 0; font-size:12px}
button.btnBlue a:hover {text-decoration:none;}
.button {background-color: #396DB5; color:White; border:solid 1px #396DB5;}
.sw_UploadFotoGalerij_TerugKnop {background-color: #396DB5; color:White; border:solid 1px #396DB5; margin-top:20px;}
.sw_UploadFotoGalerij_Embed {}
.Fotogalerij_Upload_Video_BewaarKnop {background-color: #396DB5; color:White; border:solid 1px #396DB5; margin-left:10px;}
.sw_FotoGalerijOverzichtUploadknop {background-color: #396DB5; color:White; border:solid 1px #396DB5; margin-bottom:10px;margin-top:10px;}

.sw_FotoGalerijFotoNaam {margin-top:10px;}
.sw_FotoGalerijOverzichtNavigatieOnder {margin-bottom:10px;}


/* corner style */
.itemSection {margin:7px 0 0 0; padding:0 0 17px 0; position:relative; float:left;}
	.angleT {height:7px; z-index:2; position:relative; margin:-7px 7px 0 0; background:#fff}
	.angleT span {background:url(../images/sectionTopBg.gif) no-repeat 0 0; position:absolute; width:7px; height:7px; right:-7px; top:0}
	.angleB {height:7px; z-index:2; position:relative; margin:0 0 -7px 7px; background:#F2F2F2; clear:both}
	.angleB span {background:url(../images/sectionBtmBg.gif) no-repeat 0 0; position:absolute; width:7px; height:7px; left:-7px; top:0}

.itemSectionBlue {width:706px; background:#D0DCFA url(../images/contentBBottomBg.png) bottom left repeat-x; }
	.itemSectionBlue .angleT {background:#D0DCFA}
	.itemSectionBlue .angleT span {background-position:-7px 0}
.itemSectionWhite {width:255px; background:#fff url(../images/contentWBottomBg.png) repeat-x bottom left}
	.itemSectionWhite .angleT {background:#fff}
	.itemSectionWhite .angleT span {background-position:0 0}
	.assemblyRight .itemSectionWhite {width:706px}
/* two containers style */
.stationTwo {float:left; width:706px; margin-top:15px;}
	.stationTwoIn {float:left; width:353px}
	.stationTwoIn .itemSectionWhite {width:338px}
.stationNextAngle {padding:8px 15px 0 10px}
	.stationNextAngle .itemSectionWhite {width:681px; padding:0 0 7px 0}
.stationHomeAngle {padding:8px 15px 0 10px}
	.stationHomeAngle .itemSectionWhite {width:530px}
.stationUser {float:right; width:135px}
.stationUser .overmij {width:300px; margin:10px 0 0 0}
/* left block style */
.listSmallBlock {position:relative; margin:-6px 0 0 0}
	.listSmallBlock li.itemBlock {padding:5px 10px 10px 15px; background:url(../images/separatorLeft.gif) no-repeat 15px 0}
	.listSmallBlock li.itemTabs {padding:5px 0 10px 0; background:url(../images/separatorLeft.gif) no-repeat 15px 0}
	.listSmallBlock li.itemTabs h3 {padding:3px 10px 5px 15px}
	
	.listSmallBlock .tabsCnt {border:1px solid #EBEBEB; border-bottom:none; padding:10px 10px 0 15px;}
.unitSmall {display:table; height:1%; padding:0 0 5px 0}
	.unitSmall .imgCnt {float:left; padding:3px 10px 0 0}
	.unitSmall .textCnt {display:table; height:1%}
.unitFilter {}
	.unitFilter select {width:226px; border:1px solid #898989; padding:1px}
/* tabs style */
.unitTabs {float:left; width:690px; padding:0 10px 15px 5px}
	.unitTabs h1 {padding:3px 0 5px 10px}
	.unitTabs .viewShadow {background:#C7D9F5; font-size:2px; line-height:2px; height:2px; overflow:hidden}
	.unitTabs .tabsCnt, .unitTabs .tabsCntSmall {background:#fff; border:1px solid #DCDCDC; padding:8px 9px 5px 9px; height:125px; width:440px; display:none}
	.unitTabs .tabsCntSmall.login {width:200px;}	
	.unitTabs table.breed .tabsCnt {width:668px;}
	.tabsNav {height:25px; position:relative; margin:0 0 -1px 0}
		.tabsNav li {float:left; padding:0 4px 0 0}
		.tabsNav li a {display:block; background:url(../images/tabsBg.png) no-repeat 0 0}
		.tabsNav li a span {display:block; padding:4px 10px; background:url(../images/tabsBgRight.png) no-repeat right 0}
		.tabsNav li.itemActive {background:url(../images/tabsBgActRightAngle.png) no-repeat right bottom}
		.tabsNav li.itemActive a {background:url(../images/tabsBgAct.png) no-repeat 0 0}
		.tabsNav li.itemActive a span {background:url(../images/tabsBgActRight.png) no-repeat right 0; font-weight:bold; color:#000}
		.tabsNav li a:hover {text-decoration:none}
	.tabsNavSmall {height:22px; position:relative; margin:0 0 -1px 0; padding:5px 0 0 0; font-size:91.7%}
	.itemSectionBlue .tabsNavSmall {padding:3px 0 0 0;}
		.tabsNavSmall li {float:left; padding:0 1px 0 0}
		.tabsNavSmall li a {display:block; background:url(../images/tabsSmallBg.png) no-repeat 0 0}
		.tabsNavSmall li a span {display:block; padding:3px 4px 4px 4px; background:url(../images/tabsSmallBgRight.png) no-repeat right 0}
		.itemSectionBlue .tabsNavSmall li a span {background:url(../images/tabsSmallBgBlueRight.png) no-repeat right 0}
		.tabsNavSmall li.tabsSmall a:hover {text-decoration:none}
		.tabsNavSmall li.linkMore a {background:none; margin:3px 0 0 5px}
		.tabsNavSmall li.itemActive a {background:url(../images/tabsSmallBgAct.png) no-repeat 0 0}
		.tabsNavSmall li.itemActive a span {background:url(../images/tabsSmallBgActRight.png) no-repeat right 0; color:#000}
		.itemSectionBlue .tabsNavSmall li.itemActive a span {background:url(../images/tabsSmallBgBlueActRight.png) no-repeat right 0; color:#000}
/* carousel style */
.unitCarousel {float:left; width:690px; padding:0 10px 15px 5px}
	.unitCarousel h2 {padding:3px 0 5px 10px}
	.unitCarousel .arrowLeft {background:url(../images/carouselArrow.gif) no-repeat 0 -102px; float:left; width:21px; height:102px; cursor:pointer}
	.unitCarousel .arrowRight {background:url(../images/carouselArrow.gif) no-repeat 0 0; float:left; width:21px; height:102px; cursor:pointer}
	.unitCarousel .carouselBlock {padding:0 6px; height:102px; background:url(../images/carouselBg.gif) no-repeat bottom left}
.carouselCnt {float:left; width:632px; margin:0 0 0 4px; height:102px; overflow:hidden; position:relative}
	.carouselCnt ul {position:absolute; width:1000em}
	.carouselCnt ul li {width:155px; height:102px; padding:0 3px 0 0; float:left}
.carouselNav {border:1px solid #CCD5E3; border-top:none; padding:5px 10px; height:16px; clear:both}
	.carouselNav div {font-size:91.7%; text-align:center; height:16px; position:relative; margin:0 200px}
	.carouselNav div span {display:inline; margin:0 3px 0 0; padding:1px 4px; background:#fff; cursor:pointer; vertical-align:middle}
	.carouselNav div span.itemActive {background:#4D82CA; color:#fff; font-weight:bold}
	.carouselNav p {position:relative; float:right; padding:0}
/* single wide block style */
.unitWide {float:left; width:690px; padding:0 10px 0px 5px}
	.unitWide h2 {padding:3px 0 5px 10px}
	.unitWide .viewShadow {background:#C7D9F5; font-size:2px; line-height:2px; height:2px; overflow:hidden}
	.unitWide .itemBlock {background:#fff; border:1px solid #DCDCDC; padding:8px 9px 5px 9px}
/* agenda and twitter style */
.unitAgenda {padding:0 10px 15px 15px}
.unitAgenda .listDate dd {width:50px}
.unitAgenda .listDate dt {padding:0 0 0 50px}

/* nieuws top  style */
.unitNieuwsTop {padding:0 10px 15px 15px}
.unitNieuwsTop .listDate dd {width:50px}
.unitNieuwsTop .listDate dt {padding:0 0 0 50px}

/* twitter style */
.unitTwitter {padding:0 10px 15px 15px;}
.unitTwitter p {font-style:italic; font-family:Georgia, "Times New Roman", Times, serif}
.unitTwitter p span {color:#898989}
/* advertorial style */
.unitAdvertorial {padding:0 10px 15px 15px;}
.unitAdvertorial .listDate dd {width:50px}
.unitAdvertorial .listDate dt {padding:0 0 0 50px}
/*loginpagina*/
.unitLogin {padding:0 10px 15px 15px;}

/* online style */
.unitOnline {padding:0 10px 15px 15px; float:left}
	.unitOnline .itemSize {padding:0 0 10px 0; font-size:91.7%}
	.unitOnline .itemSize span {padding:0 10px 0 0}
/* banner style */
.unitWBanner {padding:0 0 15px 0; text-align:center; margin:10px 0 0 0;}
	.unitWBanner .itemBlock {margin:0 auto; text-align:left; width:480px}
.unitBanner {padding:0 0 15px 15px}
	.unitBanner .itemBlock {background:#E3E3E3; padding:3px; overflow:hidden; width:332px}
	.unitBanner img {vertical-align:top}
	.unitDetail .unitBanner {padding:0; float:right; clear:both}
/* group style */
.unitGroup {padding:0 10px 20px 15px}
	.unitGroup p {padding:0 0 10px 0}
	.unitGroup .itemSize {font-size:91.7%}
	.unitGroup .itemSize span {padding:0 10px 0 0}
	.unitGroup .itemInput {text-align:right}
	.unitGroup button.btnBlue em {font-weight:normal}
	.unitGroup .inputBg {background:url(../images/inputGroupSBg.gif) no-repeat 0 0; float:left; margin:3px 3px 0 0}
	.unitGroup .inputBg input {border:none; background:none; margin:0; padding:4px; width:164px; color:#898989; float:left}
	
	.stationTwoIn .unitGroup .inputBg {background:url(../images/inputGroupWBg.gif) no-repeat 0 0}
	.stationTwoIn .unitGroup .inputBg input {width:248px}
/* update style */
.unitUpdate {padding:0 20px 10px 15px}
	.unitUpdate li a {font-weight:bold}
	.unitUpdate li span {color:#898989; font-size:91.7%}
.unitArticle {padding:0 20px 10px 15px}
.unitMind {padding:0 20px 20px 15px}
	.unitMind h1 a {font-weight:normal; font-size:52.4%}
	.unitMind p {padding:7px 0 0 0; display:table; height:1%}
	.unitReaction .inputBg em {padding:0 0 0 10px; color:#898989; position:relative; top:3px}
	.unitMind .textareaBg {background:url(../images/textareaMindBg.gif) no-repeat 0 0; float:left}
	.unitMind .textareaBg textarea {border:none; background:none; margin:0; padding:4px; float:left; width:482px; height:43px}

	.unitMind p.btnBoxItem {width:490px}
	.unitMind button.btnBlue {float:right}
	.unitMind .itemLast {float:left; width:400px; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif}
	.unitMind .itemLast span {font-family:Arial, Helvetica, sans-serif; font-size:91.7%; color:#898989; font-style:normal}
/* poll style */
.unitPoll {padding:0 10px 10px 15px}
	.unitPoll input {margin:0; padding:0; vertical-align:middle; width:16px}
	.unitPoll label {padding:0 0 0 5px; vertical-align:middle}
	.unitPoll p.itemTitle {padding:0 0 5px 0}
	.unitPoll p.itemBtn {padding:5px 0 0 0}
	.unitPoll p.itemBtn input { width: auto; }
	.unitPoll p.itemBtn a {margin:0 0 0 15px; font-size:91.7%}
	.unitPoll p.itemBtn a span {color:#000}
/* big list style */
.unitNews {padding:0 10px 10px 15px}
.listNews {padding:5px 0 0 0}
	.listNews li {padding:0 0 10px 0}
	.listNews h2 {padding:0}
	.listNews h2 a.commentSize {font-size:62.5%; font-weight:normal}
	.listNews .itemInfo {font-size:91.7%; padding:0 0 3px 0; color:#898989; position:relative; overflow:hidden; height:1%}
	.listNews .itemInfo span {background:url(../images/separatorGrey.gif) no-repeat left center; margin:0 5px 0 -6px; padding:0 5px 0 6px; display:inline-block}
.unitScroller {padding:10px 0 7px 0; text-align:center; background:url(../images/separatorLeft.gif) repeat-x 0 0; font-size:91.7%}
	.unitScroller span.namePage {font-weight:bold; padding:1px 4px}
	.unitScroller span.currentPage {font-weight:bold; background:#4D82CA; color:#fff; padding:1px 4px; margin:0 3px 0 0}
	.unitScroller a {padding:1px 4px; margin:0 3px 0 0; background:#fff}
	.unitScroller a.changePage {padding:1px 0; margin:0 4px; background:none}
/* detail style */
.unitDetail {padding:5px 10px 0 15px; position:relative}
	.unitDetail h1 {font-size:216.7%; padding:0 0 5px 0}
	.unitDetail h2 {font-size:116.7%; padding:10px 0 20px 0}
	.unitDetail h3 {font-size:100%; padding:0}
	.unitDetail .itemInfo {font-size:91.7%; padding:0 0 3px 0; color:#898989; position:relative; overflow:hidden; height:1%}
	.unitDetail .itemInfo span {background:url(../images/separatorGrey.gif) no-repeat left center; margin:0 5px 0 -6px; padding:0 5px 0 6px; position:relative; display:inline-block}
	.unitDetail .detailCnt {font-size:116.7%; line-height: 145%}
	.unitDetail .detailCnt p {padding:0 0 20px 0}
	.unitDetail .detailCnt a {text-decoration:underline}	
	
	.unitDetail .sw_tekstblok_tekst {font-size:116.7%; line-height: 145%}
	.unitDetail .sw_tekstblok_tekst p {padding:0 0 20px 0}
	.unitDetail .sw_tekstblok_tekst a {text-decoration:underline}	

.artikelafbeelding {float:right; padding:0 0 5px 10px; font-size:91.7%}
.zoomBlock {float:right; padding:0 0 5px 10px; font-size:91.7%}
	.zoomBlock p {color:#898989; padding:2px 0}
	.zoomBlock img {vertical-align:top; cursor:pointer; visibility:visible}
	.zoomBlock .iconClose {display:none}
	.zoomBlock #zoomSwf {position:absolute; left:0; top:0}
.zoomBlockExt {margin:0 0 10px 0; padding:0; position:relative; background:#000}
	.zoomBlockExt p {color:#fff; font-weight:bold; padding:5px 10px}
	.zoomBlockExt img {visibility:hidden}
	.zoomBlockExt .iconClose {position:absolute; top:-20px; right:3px; color:#000; background:url(../images/closeIcon.gif) no-repeat right top; padding:0 20px 2px 0; display:block; cursor:pointer}
.detailBtn {font-size:91.7%; padding:0 0 10px 0; float:left; width:656px}
	.detailBtn .itemVote {float:left}
		.itemVote .voteSize {color:#898989; background:url(../images/voteBg.gif) no-repeat 0 0; width:51px; height:29px; padding:4px 0 0 0; margin:0 0 5px 0; display:block; text-align:center; line-height:110%}
		.itemVote .voteSize strong {display:block}
		.itemVote .voteBtn {background:url(../images/voteBtnBg.gif) no-repeat 0 0; padding:5px 0 7px 21px; display:block; width:30px}
	.detailBtn .itemBtn {float:right; padding:3px 0 10px 0; width:190px;}
		.detailBtn .itemBtn span {float:left; margin:0 8px 0 0; padding:1px 0}
		.detailBtn .itemBtn a {float:left; margin:0 15px 0 0; padding:1px 0 1px 20px; background:url(../images/btnDetail.gif) no-repeat}
		.detailBtn .itemBtn a.printBtn {background-position:0 0}
		.detailBtn .itemBtn a.mailBtn {background-position:0 -46px}
		.detailBtn .itemBtn a.shareBtn {background-position:0 -92px}
		.detailBtn .itemBtn a.addThis {background-image:none; margin:0 0 0 0; padding:0 1px 0 0; }
		
.detailList {background:url(../images/separatorLeft.gif) repeat-x 0 0; float:left; width:656px; padding:8px 0}
	.detailList .listLong {float:left; width:310px; border-right:1px solid #DFDFDF; padding:0 10px 5px 0}
	.detailList .listLong li {background:url(../images/listArrow.gif) no-repeat 0 5px; padding:0 0 0 11px}
	.detailList .listWide {float:left; width:310px; border-left:1px solid #DFDFDF; position:relative; margin:0 0 0 -1px; padding:0 10px 5px 15px}
	.detailList li.itemTitle {font-weight:bold; padding:5px 0 1px 0; background:none}
/* comment style */
.unitComment {padding:0 20px 0 15px; font-size:91.7%}
	.unitComment h3 {font-size:145.5%}
	.unitComment .itemBlock {display:table; height:1%; padding:5px 0; width:671px}
	.unitComment .itemBlock .itemBlock {padding:2px 0 0 50px; clear:both; width:621px}
	.unitComment .imgCnt {float:left; padding:2px 10px 0 0}
	.unitComment .textCnt {display:table; height:1%}
	.unitComment .textCnt span {color:#898989}
	.unitComment .textCnt span.itemAutor {color:#223E92; font-weight:bold; font-size:100%}
	.unitComment p.linkMore {font-size:100%}
	
	.stationHomeAngle .unitComment {font-size:100%; padding:0 20px 10px 15px}
	.stationHomeAngle .unitComment .itemBlock {padding:5px 0 7px 0; width:495px}
	.stationHomeAngle .unitComment .itemBlock .itemBlock {padding:5px 0 0 50px; width:445px}
	.stationHomeAngle .unitComment .textCnt span, .stationHomeAngle .unitComment p.linkMore, .stationHomeAngle .unitComment .textCnt a {font-size:91.7%}
	.stationHomeAngle .unitComment .textCnt span.itemAutor {font-size:100%}
/* reaction style */
.unitReaction {padding:0 20px 0 15px}
	.unitReaction p {padding:7px 0 0 0; display:table; height:1%}
	.unitReaction label {width:60px; float:left; padding:3px 0 0 0; position:relative}
	.unitReaction label span {position:absolute; right:5px}
	.unitReaction span.imgCnt {float:left; width:52px}
	.unitReaction .inputBg {background:url(../images/inputGroupWBg.gif) no-repeat 0 0; float:left; position:relative}
	.unitReaction .inputBg input {border:none; background:none; margin:0; padding:4px; width:248px; float:left}
	.unitReaction .inputBg em {padding:0 0 0 10px; color:#898989; position:relative; top:3px}
	.unitReaction .textareaBg {background:url(../images/textareaReactionBg.gif) no-repeat 0 0; float:left}
	.unitReaction .textareaLoginBg {background:url(../images/textareaReactionLoginBg.gif) no-repeat 0 0; float:left; padding:0 0 0 8px}
	.unitReaction .textareaBg textarea, .unitReaction .textareaLoginBg textarea {border:none; background:none; margin:0; padding:4px; float:left; width:540px; height:43px}
	.unitReaction button.btnBlue {float:right}
	
	.unitReaction p.checkBoxItem {margin:0 0 0 60px; width:550px}
	.unitReaction p.checkBoxItem label {width:auto; padding:1px 0 0 0}
	.unitReaction p.checkBoxItem input {float:left; line-height:145%}
/* user style */
.stationUser {}
	.stationUser h3 {font-size:100%; padding:0}
	.stationUser h3 span {font-weight:normal}
	.stationUser .itemBlock {padding:5px 0 10px 0; width:135px}
	.stationUser .listImage {padding:5px 0 0 0}
	.stationUser .imgCnt {float:right; padding:0 0 5px 5px}
	.stationUser .textCnt {display:table; height:1%; color:#223E92}
	.stationUser ul {clear:both}
	.stationUser ul span {color:#223E92}
	.stationUser .listImageMedia li {height:75px; width:auto}
	.stationUser .listImageMedia li img {height:auto; width:auto; padding:0 5px 0 0}
	.stationUser .linkAdd {font-size:91.7%; text-align:right}
	.stationUser .linkAdd a {background:url(../images/addIcon.gif) no-repeat 0 1px; padding:0 0 0 18px}
/* all list style on */
	/* list arrow style */
	.listArrow {}
		.listArrow li {background:url(../images/listArrow.gif) no-repeat 0 5px; padding:0 0 0 11px}
	/* list inline style */
	.listInline {display:table; height:1%; position:relative; margin:0 0 0 -6px}
		.listInline dt {float:left; font-weight:bold; padding:0 0 0 6px;}
		.listInline dd {float:left; padding:0 6px;background:url(../images/separatorGrey.gif) no-repeat center right}
		.listInline dd span {font-size:91.7%; color:#898989}
		.listInline dd.itemLast {background:none}
		.listInline dd.itemNoSep {background:none}
		.listInline dd.itemSep {padding:0 1px;background:url(../images/separatorGrey.gif) no-repeat center right}
    	.listInline dd.linkMore {font-size:91.7%}
		.listInline a {white-space:nowrap}
	/* list date style */
	.listDate {position:relative}
		.listDate dd {width:78px; position:absolute; color:#898989}
		.listDate dt {padding:0 0 0 78px}
	.listImage {display:table; height:1%; clear:both; padding:0 20px 0 0}
		.listImage li {float:left; width:45px; height:45px}
		.listImage img {width:40px; height:40px; vertical-align:top}
	/* list menu style */
	.listMenu {background:url(../images/separatorLeft.gif) no-repeat top left; padding:1px 0 20px 0; width:226px}
		.listMenu li {background:url(../images/separatorLeft.gif) no-repeat bottom left; padding:0 0 1px 0}
		.listMenu li a {background:url(../images/listArrow.gif) no-repeat 3px 6px; padding:1px 0 1px 18px; display:block; width:208px}
		.listMenu li a:hover, .listMenu li.itemActive a {background-color:#EFF1FC; text-decoration:none; font-weight:bold; color:#000}
    
	/* cloud list style */
	.listCloud {display:table; height:1%}
		.listCloud li {float:left; padding:0 8px 0 0; line-height:185%; height:22px}
		.listCloud li a {color:#8B99C3}
		.listCloud li.size01 a {font-size:100%}
		.listCloud li.size02 a {font-size:116.7%; font-weight:bold}
		.listCloud li.size03 a {font-size:150%; font-weight:bold}
/* all list style off */

/* NIEUWS */
.sw_NieuwsOverzicht {position:relative; }
.sw_NieuwsOverzicht .sw_Datum {width:78px; color:#898989;}
.sw_NieuwsOverzicht .sw_Titel {padding: 0 8px 0 78px;}
.sw_NieuwsBericht {line-height:145%;}
.sw_NieuwsBericht .sw_Samenvatting {font-size:116.7%; font-weight:bold; margin-bottom:20px;}
.sw_NieuwsBericht .sw_Tekst {font-size:116.7%;}
.sw_NieuwsBericht .sw_Datum {font-size:91.7%; padding:0 0 3px 0; color:#898989; position:relative; overflow:hidden; height:1%}
.nieuws_categorie_blok {margin:0 0 0 15px;}
.nieuws_categorie_blok .nieuwsbericht {font-size:119%; line-height:120%;}
.nieuws_categorie_blok h3 a {color:#000000;}
.nieuws_categorie_blok .nieuwsbericht {display:list-item; margin:0 0 0 0px; padding:0 0 0 15px; list-style-type:none; background: url(../images/listArrow.gif) no-repeat 0px 5px}
.nieuwsbericht h1 a { text-decoration:none; color:#000000;}
.nieuwsbericht h1 a:hover { text-decoration:underline;}
.news_afbeelding {float:right; margin:0 0 0 10px;}

/* RSS feed lijst */
.sw_RSSLijst {position:relative}
.sw_RSSLijst .sw_Titel {margin-left:14px; margin-top:3px;}
.sw_RSSLijst .sw_RSSLijstItem { line-height: 145%; }
.sw_RSSLijst .sw_RSSLijstItem .sw_RSSTitle {display:block; margin: 0 0 0 14px; overflow:hidden;}
.sw_RSSLijst .sw_RSSLijstItem .sw_RSSpubDate {color:#898989; float:left; margin:0 14px 0 0;}
.stationTwoIn .sw_RSSLijst .sw_RSSLijstItem {display:list-item; margin:0 0 0 15px; padding:0; list-style-type:none; background: url(../images/listArrow.gif) no-repeat 0px 5px}

.nieuws_driekolommen_uitgelicht td {vertical-align:top; width:210px;}
.nieuws_driekolommen_uitgelicht .nieuwsbericht { margin:0 15px 0 0;}
.nieuws_driekolommen_uitgelicht .nieuwsbericht .uitgelicht {margin-bottom:30px;}
.nieuws_driekolommen_uitgelicht .nieuwsbericht .afbeelding {width:200px; height:150px;}
.nieuws_driekolommen_uitgelicht .nieuwsbericht .samenvatting {line-height:145%;}
.nieuws_driekolommen_uitgelicht a.vet{font-weight:normal; font-size:99%;}

.nieuws_driekolommen_uitgelicht .dossier_uitgelicht { float:left; width:210px; margin:0 10px 0 0;}
.nieuws_driekolommen_uitgelicht .dossier_uitgelicht .nieuwsbericht .uitgelicht {margin-bottom:30px;}
.nieuws_driekolommen_uitgelicht .dossier_uitgelicht .nieuwsbericht .afbeelding {width:200px; height:150px;}
.nieuws_driekolommen_uitgelicht .dossier_uitgelicht .nieuwsbericht .samenvatting {line-height:145%;}


.nieuws_driekolommen_overzicht {padding:10px; margin:5px;}
.nieuws_driekolommen_overzicht td {vertical-align:top; width:220px;}
.nieuws_driekolommen_overzicht dl.listDate {width:210px;}
.nieuws_driekolommen_overzicht dl.listDate dd {display:none;}
.nieuws_driekolommen_overzicht dl.listDate dt {padding:0 0 0 0px}

.nieuws_breed {background-color:White; padding:10px; margin:6px;}

.dossierMeerLinks {position:relative; margin:0 0 10px 0; height:25px;}
.pijlopsomming {list-style:none; }
.pijlopsomming li {background:url(../images/listArrow.gif) no-repeat 0 5px; padding:0 0 0 11px}


/* zoeken */

.zoekresultaat_item {border-bottom:#d9e2f8 1px solid; margin-bottom:10px; float:left; width:100%; padding-bottom:10px;}
.zoekresultaat_content { margin-left:55px;}
.zoekresultaat_content .titel {font-size:133.3%; font-weight:bold;}
.zoekresultaat_img {float:left; width:50px; height:50px; margin-right:10px; border:solid 1px #D0DCFA; }
.zoekresultaat_img .img_type {font-size:10px;color:#223E92; margin-left:7px;}
.resultatensamenvatting {text-align:center;}
.zoeken_uitnodiging {float:right;}



/* mijn vaart */

/*.profiel {width:500px; }
.profiel .algemeen {background-color:#DEE3FF; padding:10px; margin-bottom:30px;}
.profiel .label{width:70px;}
.profiel .afbeelding {text-align:right; float:right;}
#content .profiel h2 {color:#646162 !important; font-weight:bold !important; font-size:1em !important;}
.profiel .tekst {margin-left:15px; margin-bottom:10px;}
.profiel .bewerken3 {color:#768107; font-size:.9em; padding-right:10px;}
.profiel .bewerken3 a {color:#768107;}
.profiel .bewerken1 {color:#768107;font-size:.9em;}
.profiel .bewerken1 a {color:#768107;}
.profiel .bewerken2 {float:right; color:#768107; font-size:.9em;}
.profiel .bewerken2 a {color:#768107;}*/

.profiel {padding:10px;}
.nieuwevaartgenoten {font-size:13px; font-weight:bold; float:right;}

.sw_UploadFotoGalerij_Intro{padding-top:10px; padding-bottom:10px;}
.sw_UploadFotoGalerij_Video_Intro {padding-top:10px; padding-bottom:10px;}
.sw_UploadFotoGalerij_Embed {width:300px;height:190px;}

/* broodkruimel */
.breadcrumbs {
	width:100%;
	overflow:hidden;
	margin:0 0 0 7px;
	list-style:none;
	font:10px verdana, helvetica, sans-serif;
	padding:0;
	display:block;
}
.breadcrumbs span.breadcrumbNode {
	color:#000000;
}
.breadcrumbs .breadcrumbNode {
	float:left;
}
.breadcrumbs span {
	float:left;
	margin:0 3px;
	color:#7993DF;
}
.breadcrumbs a {
	color:#7993DF;
	padding:0;
	white-space:nowrap;
	text-decoration:none;
}
.breadcrumbs a:hover {text-decoration:underline;}

/* FORUM */
#NietIngelogdOnderwerp {margin-top:10px;}
.sw_OnderwerpenReactiesOverzicht .sw_Onderwerp {margin-top:10px; padding-top:5px; padding-left:5px; padding-bottom:10px; font-size:14px; font-weight:bold; border-top:1px solid #00457C; background-color:#F5F5F5;}

.sw_ReactiesOverzicht .sw_Even {background-color:#EFF1FC !important; padding-bottom:10px;}
.sw_ReactiesOverzicht .sw_Oneven {padding-bottom:10px;}
.sw_CategorieenOverzicht .sw_Even {background-color:#EFF1FC !important; }
.sw_OnderwerpenOverzicht .sw_Even {background-color:#EFF1FC !important; }

.sw_CategorieenOverzicht .sw_Even td {border-top:solid 1px #D9E2F8; border-bottom:solid 1px #D9E2F8;}
.sw_OnderwerpenOverzicht .sw_Even td {border-top:solid 1px #D9E2F8; border-bottom:solid 1px #D9E2F8;}
.sw_ReactiesOverzicht .sw_Reactie { margin-bottom:-1px; border-bottom:solid 1px #D9E2F8; border-top:solid 1px #D9E2F8; }


.sw_OnderwerpenTabel thead  {background-color:#4474BE !important;}
.sw_OnderwerpenTabel th {border-top-color:#4474BE !important; border-bottom-color:#4474BE !important;}

.sw_CategorieenTabel thead  {background-color:#4474BE !important;}
.sw_CategorieenTabel th {border-top-color:#4474BE !important; border-bottom-color:#4474BE !important;}

.sw_Reactie .sw_ReactieTabel th {border-bottom:none; border-top:none;}
.sw_ReactieTabel .sw_ReactiePersoon {width:120px;}
.sw_ReactieTabel .sw_ReactieBerichtTekst {}
.sw_ReactieTabel .sw_ReactieFoto {padding-left:10px;}
.sw_ReactieTabel .sw_ReactiePersoonNaam {padding-left:5px;}

.sw_BlogOverzicht .sw_Reactie .sw_Even { background:none !important; }




#sluitpopup {cursor:pointer; float:right; text-decoration:underline;}
#modalwindow {width:350px;}
.unitNews .sw_BlogOverzicht #MeerReactiesLink .moreLink {background:none; border:none; text-align:right; font-size:11px; font-weight:normal; text-shadow:none;}
.unitNews .sw_BlogOverzicht #MeerReactiesLink .moreLink2 {float:right;}
.unitNews .sw_BlogOverzicht #MeerReactiesLink .moreLink:after {content:' statusupdates...';}

.sw_poll_invullen h1 {position: relative; color: #ffffff; text-transform: uppercase; padding: 7px 5px; display: block; background: #91d4ee; }
.sw_poll_vraag_tabel {padding:0 0 0 10px;}
.sw_poll_invullen .button {margin-left:18px;}
.sw_poll_uitslag {width:200px;}
.sw_poll_uitslag h1 {position: relative; color: #ffffff; text-transform: uppercase; padding: 7px 5px; display: block; background: #91d4ee; }
.sw_poll_antwoord {padding:0 0 0 10px;}
.sw_poll_score_div {padding:0 0 0 10px;}
.sw_poll_aantal_reacties {padding:0 0 0 10px;}
.sw_poll_invullen_verder {border: 1px solid #9fd0f2; background: #fff; color:#00AEEF; }
.sw_poll_vraag { padding:0 0 0 10px; margin-top:3px;}
.sw_poll_antwoord {width:100%; margin-top:7px;}
.sw_poll_score_1{ background-color:#D0DCFA; height:10px; margin-top:3px; }
.sw_poll_score_2{ background-color:#D0DCFA; height:10px; margin-top:3px; }
.sw_poll_score_3{ background-color:#D0DCFA; height:10px; margin-top:3px; }
.sw_poll_score_4{ background-color:#D0DCFA; height:10px; margin-top:3px; }
.sw_poll_score_5{ background-color:#D0DCFA; height:10px; margin-top:3px; }
.sw_poll_score_6{ background-color:#D0DCFA; height:10px; margin-top:3px; }
.sw_poll_score_7{ background-color:#D0DCFA; height:10px; margin-top:3px; }
.sw_poll_score_8{ background-color:#D0DCFA; height:10px; margin-top:3px; }
.sw_poll_score_9{ background-color:#D0DCFA; height:10px; margin-top:3px; }
.sw_poll_score_10{ background-color:#D0DCFA; height:10px; margin-top:3px;}
.sw_poll_score_100{background-color:#D0DCFA; height:10px; margin-top:3px;width:95%;}
.sw_poll_score_div { margin-left:0px; width: 180px; height: 10px;  text-align: left; }
.sw_poll_score_div_100 { margin-left:0px; width: 180px; height: 10px;  text-align: left; }
.sw_poll_score_row{ width:183px;}
.sw_poll_percentage {font-size: 10px; text-align: right; float:right; margin-top:-12px;}
.sw_poll_aantal_reacties{ text-align:right;}

.clear { clear: both; height: 1px; overflow: hidden; }
.stationUserImage { float: left; padding:0 0 15px 0}
.stationUserImage img { width: 120px; margin: 0 20px 0 0; }
.stationUserLarge { float: left; width: auto; }
.stationUserLarge table .title { color: #223E92; padding-right: 20px; }
.schipInfoBlock { margin: 0 0 10px 0; width: 300px; border-collapse: collapse; }
.schipInfoBlock td { padding: 0px; line-height:1.8em; vertical-align:top;}
.schipInfoBlock td.label {color: #898989; width:120px;}
.schipFotoBlock { margin: 10px 0 20px -10px; width: 524px; padding: 0; }
.schipFotoBlock .carouselCnt { width: 475px; }
.schipFotoBlock .carouselNav { border: 0; }
.functieInfoBlock { margin: 0 0 10px 0; border-collapse: collapse; }
.functieInfoBlock td { padding: 0px; line-height:1.8em; vertical-align:top;}
.functieInfoBlock td.label {width:150px; color:#999999;}
.meerInfoBlock { margin: 0 0 10px 0; width: 100%; border-collapse: collapse; }
.meerInfoBlock td { padding: 0px; line-height:1.8em; vertical-align:top;}
.meerInfoBlock td.label {color: #898989; width:120px;}
.profiel table.vriendenoverzicht {width:100%;}
.profiel table.vriendenoverzicht tr td {padding:5px;}
.profiel table.vriendenoverzicht .afbeelding{width:40px;}
.profiel table.vriendenoverzicht .naam {width:270px;  font-size:13px; font-weight:bold;}
.profiel table.vriendenoverzicht .acties {text-align:right;}
.profiel table.vriendenoverzicht tr.even {background-color:#EFF1FC; border-top:solid 1px #D9E2F8; border-bottom:solid 1px #D9E2F8;}
.profiel table.vriendenoverzicht tr.oneven {border-top:solid 1px #D9E2F8; border-bottom:solid 1px #D9E2F8;}
.tbl_profiel .VeldLabel {width:150px; text-align:right; font-weight:bold; padding:7px;  vertical-align:top;}
.tbl_profiel .VeldWaarde { padding:4px 7px 7px 7px; }
.tbl_profiel .VeldWaarde input {width:200px;}
.tbl_profiel .VeldWaarde textarea {width:300px; height:100px;}
.tbl_profiel .VeldWaarde .ctrl_DatumDag {width:20px;}
.tbl_profiel .VeldWaarde .ctrl_DatumMaand {width:20px;}
.tbl_profiel .VeldWaarde .ctrl_DatumJaar {width:40px;}
.tbl_profiel .VeldWaarde .select {width:auto !important;}
.tbl_profiel .VeldWaarde .CheckboxGroep input {width:auto;}
.tbl_profiel .VeldWaarde .RadioButtonGroep input{width:auto;}
h2.lijn {margin:0px; padding:0px !important; border-top:solid 1px #CECFCE; margin-left:2px; padding-top:10px !important; margin-top:-13px;}
.profiel .acties {padding-left:170px;}

.sw_FotoGalerijOverzichtNavigatieBoven {display:none !important;}
.sw_FotoGalerijFoto .sw_FotoGalerijFotoTitel {display:none !important;}

.unitNews .sw_Paginering { background:none;}
.unitNews .sw_Paginering .sw_Aantalpaginas {border:none;}
.unitNews .sw_Paginering .sw_HuidigePagina {border:none;}
.unitNews .sw_Paginering .sw_Pagina {border:none;}
.unitNews .sw_Paginering .sw_Volgende {border:none;}
.unitNews .sw_Paginering .sw_Vorige {border:none;}

.listMenuHome {padding:1px 0 20px 0; width:226px; margin-top:10px;}
.listMenuHome li {padding:0 0 1px 0}
.listMenuHome li a {background:url(../images/listArrow.gif) no-repeat 3px 6px; padding:1px 0 1px 18px; display:block; width:208px}

@media print {
	.assemblyMenu,
	.assemblyLeft,
	.detailBtn,
	.unitComment,
	#ctl00_cphRechts_ctl00_ctl02_ddlBlokTemplate,
	#ctl00_cphRechts_ctl00_ctl02_btnToevoegen,
	.itemSectionWhite .angleT,
	.assemblyFooter,
	.unitDetail .itemInfo,
	.debugLabel,
	.sw_bewerkblokknop { display: none; }
	.assemblyRight { float: none; width: auto;}
}

/* loginbox op home */
.login {background-color:white; width:200px; height:165px; padding:0 0 0 10px;}
.loginbox .inputBg {background:url(../images/inputGroupXSBg.gif) no-repeat 0 0; float:left; margin:3px 3px 0 0}
.loginbox .inputBg input {border:none; background:none; margin:0; padding:4px; width:134px; color:#898989; float:left}
.loginbox #wwvergeten {font-size:91.7%}
#wwvergeten {margin:5px 0;}


/* login pagina */
.unitLogin .inputBg {background:url(../images/inputGroupXSBg.gif) no-repeat 0 0; float:left; margin:3px 3px 0 0}
.unitLogin .inputBg input {border:none; background:none; margin:0; padding:4px; width:134px; color:#3159A5; float:left}

/* Aanmelden */
.unitAanmeldenIntro {padding:0 10px 15px 15px; float:left; height:300px;}
.unitAanmeldenIntro ol {margin:12px 0 0 18px; padding:0px; list-style-type:decimal}
.unitAanmeldenIntro ol li {margin:0px; padding:0; list-style-type:decimal}

.unitAanmelden {padding:0 10px 15px 15px; float:left;  min-height:300px; height:auto !important; height:300px;}
.unitAanmelden .inputBg {background:url(../images/inputGroupXSBg.gif) no-repeat 0 0; float:left; margin:3px 3px 0 0}
.unitAanmelden .inputBg input {border:none; background:none; margin:0; padding:4px; width:134px; color:#3159A5; float:left}
.unitAanmelden .veldtoelichting {color:gray; font-size:90%; clear:both}
.unitAanmelden button.btnWhite {cursor:default;}
.unitAanmelden button.btnWhite a:hover {text-decoration:none}
.unitAanmelden .aanmeldFouten ul { margin:10px;}
.unitAanmelden .aanmeldFouten ul li {margin:0 0 0 20px; list-style-type:circle; }


span.btnWhite {text-align:center; padding:0; margin:0; cursor:pointer; overflow:visible; background:url(../images/btnBgWLeft.gif) no-repeat 0 center; font-weight:bold; cursor:pointer; text-align:center; width:auto; height:29px; display: inline-block;}
span.btnWhite input {border: 0; color:#000; font-weight:bold; float:left; cursor:pointer; position:relative; white-space:nowrap; height:27px; line-height:27px; margin:1px 0 0 6px; padding:0 10px 0 4px; background:url(../images/btnBgWRight.gif) no-repeat right 0; font-size:12px}

span.btnBlue {text-align:center; padding:0; margin:0; cursor:pointer; overflow:visible; background:url(../images/btnBgBLeft.gif) no-repeat 0 center; font-weight:bold; cursor:pointer; text-align:center; width:auto; height:27px; display: inline-block;}
span.btnBlue input {border: 0; color:#fff; font-weight:bold; float:left; cursor:pointer; position:relative; white-space:nowrap; height:25px; line-height:25px; margin:1px 0 0 6px; padding:0 10px 0 4px; background:url(../images/btnBgBRight.gif) no-repeat right 0; font-size:12px}

.zoekbuttonLinks {text-align:center; padding:0; margin:0; cursor:pointer; overflow:visible; background:url(../images/btnBgWLeft.gif) no-repeat 0 center; font-weight:bold; cursor:pointer; text-align:center; width:auto; height:29px; display: inline-block;}
.btnzoekenLinks {border: 0; color:#000; font-weight:bold; float:left; cursor:pointer; position:relative; white-space:nowrap; height:27px; line-height:27px; margin:1px 0 0 6px; padding:0 10px 0 4px; background:url(../images/btnBgWRight.gif) no-repeat right 0; font-size:12px}

/*
.zoekbuttonLinks {text-align:center; padding:0; margin:0; cursor:pointer; overflow:visible; background:url(../images/btnBgWLeft.gif) no-repeat 0 center; font-weight:bold; cursor:pointer; text-align:center; width:auto; height:29px}
.btnzoekenLinks {border: 0; color:#000; font-weight:bold; float:left; cursor:pointer; position:relative; white-space:nowrap; height:27px; line-height:27px; margin:0 0 0 6px; padding:0 10px 0 4px; background:url(../images/btnBgWRight.gif) no-repeat right 0; font-size:12px}
*/
/*.btnzoekenLinks {border:0; text-align:center; padding:0; margin:0; cursor:pointer; overflow:visible; background:url(../images/btnBgWLeft.gif) no-repeat 0 center; font-weight:bold; cursor:pointer; text-align:center; width:auto; height:29px}
.zoekbuttonLinks span {color:#000; font-weight:bold; float:left; cursor:pointer; position:relative; white-space:nowrap; height:27px; line-height:27px; margin:0 0 0 6px; padding:0 10px 0 4px; background:url(../images/btnBgWRight.gif) no-repeat right 0; font-size:12px}
*/
/* .zoekbuttonLinks {border:0; text-align:center; padding:0; margin:0; cursor:pointer; overflow:visible; background:url(../images/btnBgWLeft.gif) no-repeat 0 center; font-weight:bold; cursor:pointer; text-align:center; width:auto; height:23px; float:left;}
.btnzoekenLinks {color:#000; font-weight:bold; float:left; border:0; cursor:pointer; position:relative; white-space:nowrap; height:21px; line-height:21px; margin:0 0 0 3px; padding:0 7px 0 4px; background:url(../images/btnBgHRight.gif) no-repeat right 0; font-size:12px; width:40px; margin-top:1px;}
*/

.unitWBanner { background:#D0DCFA url(../images/contentBBottomBg.png) bottom left repeat-x; }
.unitWBanner .itemBlock { clear: both; margin-top: 10px; }